{if $dashboard.showstats == 1}
	<div class="portlet {if $dashboardSetting.hide.dashboard_stats}portletHide{/if}" id="dashboard_stats">
		<div class="portlet-header">{'menu_statistics'|l} {if $dashboard.nettostats}({'netto'|l}){else}({'gross'|l}){/if}</div>
		<div class="portlet-content">
			<table class="overview static">
				<tr class="borderBottom">
					<td colspan="2"><strong>{if $dashboard.stats.customercount > 1}{'customers'|l}:{else}{'customer'|l}:{/if}</strong> {$dashboard.stats.customercount}</td>
					<td colspan="2"><strong>{if $dashboard.stats.populartags.0.count > 0}{'tag'|l} "{$dashboard.stats.populartags.0.tag}":</strong> {$dashboard.stats.populartags.0.count}{else}-{/if}</td>
					<td colspan="2"><strong>{if $dashboard.stats.populartags.1.count > 0}{'tag'|l} "{$dashboard.stats.populartags.1.tag}":</strong> {$dashboard.stats.populartags.1.count}{else}-{/if}</td>
				</tr>
				<tr>
					<th colspan="2">{'thisMonth'|l}</td>					
					<th class="bold" colspan="2">{'thisYear'|l}</th>					
					<th class="bold" colspan="2">{'open'|l}</th>
				</tr>
				<tr>
					<td>{'menu_invoices'|l}:</td>
					<td>{$dashboard.stats.month.count}</td>					
					<td>{'menu_invoices'|l}:</td>
					<td>{$dashboard.stats.year.count}</td>					
					<td>{'menu_invoices'|l}:</td>
					<td>{$dashboard.stats.open.count}</td>
				</tr>
				<tr>
					<td>{'sales'|l}:</td>
					<td>{$dashboard.stats.month.amount|gsalescurrency}</td>					
					<td>{'sales'|l}:</td>
					<td>{$dashboard.stats.year.amount|gsalescurrency}</td>					
					<td>{'th_summ'|l}:</td>
					<td>{$dashboard.stats.open.amount|gsalescurrency}</td>
				</tr>
			</table>
		</div>
	</div>

{/if}