<h1>{'head_gsalesMigration'|l}</h1>

{if $showForm == 1}

	<p>{'migrationScriptIntro'|l}</p>
	
	{include file="core/partStandardForm.tpl" f=$content.configMigration l='btn_startMigration'|l}

{else}

	{foreach key=k1 item=section from=$data}

		{if $k1 != "allgemein"}
	
			<h2>{$section.headline}</h2>
	
			{assign var='importsuccess' value=$section.anzahl-$section.error_anzahl}
			{'successfullyImportedXRecords'|l:$importsuccess}<br/>
			
			{if $section.error_anzahl > 0}
				{'xErrors'|l:$section.error_anzahl}<br/><br/>
		    	<strong>{'faultyRecords'|l}</strong><br/>
		    	<ul>
		    		{foreach item=ds from=$section.error_ds}
		    			{if $k1 == "units"} <li>{$ds.einheit}</li> {/if}
		    			{if $k1 == "customers"} <li>{$ds.firma}</li> {/if}
		    			{if $k1 == "invoices"} <li>{$ds.rnr}</li> {/if}
		    			{if $k1 == "offers"} <li>{$ds.rnr}</li> {/if}
		    			{if $k1 == "queue"} <li>{$ds.bez1}<br/>{$ds.bez2}<br/>{$ds.bez3}<br/>{$ds.bez4}</li> {/if}
		    			{if $k1 == "dunning"} <li>{$ds.rid}</li> {/if}
		    			{if $k1 == "contracts"} <li>{$ds.id}</li> {/if}
		    			{if $k1 == "articles"} <li><li>{$ds.bez1}<br/>{$ds.bez2}<br/>{$ds.bez3}<br/>{$ds.bez4}</li></li> {/if}
		    			{if $k1 == "dtauspool"} <li>{$ds.txt1}<br/>{$ds.txt2}</li> {/if}
		    		{/foreach}
		    	</ul>
			{/if}
	
		{/if}

	{/foreach}

	<p>
		{if $data.allgemein.error == 1}
		
			<p class="hint">
				{'errorsDuringMigrationFurtherInformationOnline'|l}<br />
			</p>
			<p>
				<a href="https://support.gsales.de/hc/de/articles/202105713-Daten-aus-gSales-1-importieren" class="btn btn-small btn-info" target="_blank">{'showGsalesManual'|l}</a> &nbsp;&nbsp;&nbsp;
				<a href="index.php?ok=1" class="btn btn-small btn-info">{'ignoreErrorsAndBackToGsales'|l}</a>
			</p>
		
		{else}
		
			<a href="index.php?ok=1" class="btn btn-small btn-info">{'backToGsales'|l}</a>
		
		{/if}
	</p>

{/if}

{literal}
<script type="text/javascript">
$(document).ready(function(){
	// disable checkbox
	$('input[name=migevdomain]').click(function(){
		if($(this).attr('checked')){
			$('input[name=miginactivedomains]').attr('checked',false);
			$('input[name=miginactivedomains]').attr('disabled',true);
		} else {
			$('input[name=miginactivedomains]').removeAttr('disabled');
		}
	});
	// import loading
	var loading = '<img src="'+gsPath+'lib/img/icon_loading.gif" class="loading" /><strong>{/literal}{'importingPleaseWait'|l}{literal}</strong>';
	$('#configMigration').submit(function(e){
		$('input[type=submit]',this).replaceWith(loading);
	});
});
</script>
{/literal}